astroid==2.1.0
autopep8==1.4.3
beautifulsoup4==4.7.1
isort==4.3.4
lazy-object-proxy==1.3.1
lxml==4.3.0
mccabe==0.6.1
pkg-resources==0.0.0
pycodestyle==2.5.0
pylint==2.2.2
six==1.12.0
soupsieve==1.7.3
typed-ast==1.3.0
wrapt==1.11.1
